

/*? HERO HERO HERO */
/*? HERO HERO HERO */
/*? HERO HERO HERO */



.menu-item-home {
    color: #fff !important; 
}
.menu-item-home::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #3EBFF6;
    box-shadow: 0px 0px 29px 0px #3EBFF6C2;
}
.hero-blue-blur {
    position: absolute;
    width: 581px;
    height: 281px;
    top: 206px;
    left: -500px;
    gap: 0px;
    opacity: 0px;
    filter: blur(300px);
    background: #01A3F6;
    z-index: -9;
}

.hero {
    width: 100%;
    justify-items: center;
}

.hero .container {
    width: 90%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 80px 0;
}


.hero .container .left h1 {
    color: #fff;
    font-family: Chakra Petch;
    font-size: 8vh;
    font-weight: 400;
    margin-bottom: 40px;
}

.hero .container .left h2 {
    color: #fff;
    font-family: Chakra Petch;
    font-size: 8vh;
    font-weight: 400;
    margin-bottom: 40px;
}

.hero .container .left .box .wrapper .handler {
    width: max-content;
}

.hero .container .left h1 span {
    font-weight: 600;
}

.hero .container .left .box {
    align-items: center;
    width: 80%;
}

.hero .container .left .box .wrapper {
    width: 100%;
}

.hero .container .left .box .separator {
    display: flex;
    justify-content: space-between;
}

.hero .container .left .box .icon-left {
    display: flex;

    align-items: center;
    gap: 10px;
    font-family: Plus Jakarta Sans;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
}

.hero .container .left .box .icon-right {
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: Plus Jakarta Sans;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
}

.hero .container .left .box .icon-right img {
    width: 30px;
    height: 30px;
}

.hero .container .left .box .icon-left .icon-box {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background: #612CF3;
    box-shadow: 0 4px 10px 8px #612CF320;
}

.hero .container .left .box .icon-right .icon-box {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background: #FF1E22;
    box-shadow: 0 4px 10px 8px #FF1E2220;
}


.hero .container .left .box .icon-left img {
    width: 22px;
    height: 16px;
}

.hero .container .right {
    align-self: center;
}



.hero .container .right .text {
    width: 80%;
}

.hero .container .right .text h1 {
    color: #ADB9C7;
    font-family: "Poppins";
    font-size: 17px;
    font-weight: 300;
    margin-bottom: 40px;
    line-height: 34px;

}

.hero .container .right .wrapper {
    justify-items: right;
    /* Bu kodu kaldırırsanız figma tasarımına daha çok benzer ama bence doğrusu böyle */
}

.hero .container .right .wrapper .link {
    display: flex;
    cursor: pointer;
    gap: 5px;
}

.hero .container .right .wrapper .link {
    text-decoration: underline;
    color: #fff;
    font-family: Poppins;
    font-size: 22px;
    font-weight: 600;
}

.hero .container .right .wrapper .link img {
    width: 32px;
    height: 32px;
}



/*? HERO HERO HERO */
/*? HERO HERO HERO */
/*? HERO HERO HERO */

/** SLİDER SLİDER SLİDER */
/** SLİDER SLİDER SLİDER */
/** SLİDER SLİDER SLİDER */

.slider {
    width: 100%;
}

.slider .slide-container .slide {
    display: flex;
    gap: 20px;
    overflow-x: scroll;
    transition: 0.4s ease all;
    scroll-behavior: smooth;
}

.slider .slide-container .slide .slide-image {
    width: 825px;
    height: 535px;
    border-radius: 20px;
    border: 2px solid #ffffff40;
    object-fit: cover;
    cursor: pointer;
}

.slider .slide-container {
    padding: 10px;
    gap: 10px;
    width: 100%;
    height:0%;
}

.dots {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.dot {
    width: 30px;
    height: 6px;
    margin: 0 5px;
    background-color: #333;
    cursor: pointer;
    transition: background-color 0.3s;
}

.dot.active {
    background-color: #fff;
}

.slider .slide-container .slide::-webkit-scrollbar {
    height: 0;
}

/** SLİDER SLİDER SLİDER */
/** SLİDER SLİDER SLİDER */
/** SLİDER SLİDER SLİDER */




/* ! SERVİCES SERVİCES SERVİCES */
/* ! SERVİCES SERVİCES SERVİCES */
/* ! SERVİCES SERVİCES SERVİCES */
/* ! SERVİCES SERVİCES SERVİCES */


.services {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding: 50px;
}

.services .item {
    padding: 40px;
}

.services .item h3 {
    font-family: "inter", serif;
    margin: 20px 0;
    font-size: 25px;
    font-weight: 600;
    color: #fff;
}

.services .item p {
    font-family: "inter", serif;
    margin: 20px 0;
    color: #FFFFFF60;
    line-height: 22px;
    font-size: 14px;
}

.services .item .icon-box {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 0px 0px 1.28px #FFFFFF1A inset;
    background: radial-gradient(50% 50% at 50% 50%, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 0.15) 100%);
    border-radius: 100px;
}

.services .item .icon-box img {
    width: 28px;
    height: 28px;

}

/* ! SERVİCES SERVİCES SERVİCES */
/* ! SERVİCES SERVİCES SERVİCES */
/* ! SERVİCES SERVİCES SERVİCES */
/* ! SERVİCES SERVİCES SERVİCES */

/**best-scripts best-scripts best-scripts */
/**best-scripts best-scripts best-scripts */
/**best-scripts best-scripts best-scripts */

.best-scripts {
    justify-items: center;
    margin-bottom: 100px;
}

.best-scripts .container {
    width: 90%;

    overflow: hidden;
    border-radius: 30px;
    position: relative;
    border: 2.42px solid #ffffff20;

}

.best-scripts .container .wrapper {
    width: 100%;
    height: 100%;
    object-fit: cover;
    text-align: center;
    padding: 20px 60px;
    background: url("../images/best-script-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
}

.best-scripts .container .wrapper h2 {
    color: #fff;
    font-family: Chakra Petch;
    font-size: 50px;
    font-weight: 500;
    margin-bottom: 20px;
}

.best-scripts .container .wrapper p {
    color: #fff;
    font-family: Chakra Petch;
    font-family: Poppins;
    font-size: 14px;
    line-height: 26px;
    font-weight: 400;
    width: 90%;
    text-align: center;
    margin: auto;
    margin-bottom: 30px;
}

.best-scripts .container .wrapper .btns {
    display: flex;
    gap: 20px;
    justify-content: center;
}


.best-scripts .container .wrapper .btns .left-btn {
    padding: 15px 46px;
    background-color: #1E50FF;
    font-family: "poppins";
    color: #fff;
    border-radius: 10px;
    font-size: 15px;
    cursor: pointer;
    position: relative;
    transition: 0.4s ease all;
}

.best-scripts .container .wrapper .btns .right-btn {
    padding: 15px 46px;
    background-color: #8B8B8B38;
    font-family: "poppins";
    color: #fff;
    border-radius: 10px;
    font-size: 15px;
    cursor: pointer;
    transition: 0.4s ease all;
}

.best-scripts .container .wrapper .btns .left-btn:hover {
    background-color: #1a369d;
}

.best-scripts .container .wrapper .btns .right-btn:hover {
    background-color: #4b4e55;
}




/**best-scripts best-scripts best-scripts */
/**best-scripts best-scripts best-scripts */
/**best-scripts best-scripts best-scripts */



/*? RECENT PAYMENTS */
/*? RECENT PAYMENTS */
/*? RECENT PAYMENTS */

.payments {
    width: 100%;
    justify-items: center;
    margin-bottom: 100px;
}

.payments .container {
    width: 90%;
}

.payments .container .wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
    grid-row-gap: 20px;
}

.payments .container h1 {
    text-align: center;
    position: relative;
    font-family: Chakra Petch;
    font-size: 70px;
    font-weight: 300;
    color: #ffffff33;
    margin-bottom: 40px;
}

.payments .container h1 span {
    font-family: Chakra Petch;
    font-size: 70px;
    font-weight: 400;
    color: #d0d0d0;

}

.payments .container h1 .line {
    width: 50px;
    height: 2px;
    background-color: #3296E6;
    margin: auto;
}

.payments .container .wrapper .item {
    width: 100%;
    background-color: #FFFFFF0F;
    padding: 12px;
    border-radius: 10px;
}

.payments .container .wrapper .item:nth-last-child(1) {
    place-content: center;
    align-self: center;
    justify-self: center;
}

.payments .container .wrapper .item .seperator {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.payments .container .wrapper .item .seperator .left {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.payments .container .wrapper .item .seperator .left .img-box {
    width: 50px;
    height: 50px;
}

.payments .container .wrapper .item .seperator .left .img-box img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.payments .container .wrapper .item .seperator .left .box .date {
    color: #fff;
    font-family: Poppins;
    font-size: 13px;
    font-weight: 400;
    color: #8F9CA9;
    margin-bottom: 3px;
}

.payments .container .wrapper .item .seperator .left .box .name {
    color: #fff;
    font-family: Poppins;
    font-size: 15.38px;
    font-weight: 400;
    color: #FFFFFF;
}

.payments .container .wrapper .item .seperator .right p {
    font-family: Poppins;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
}

/*? RECENT PAYMENTS */
/*? RECENT PAYMENTS */
/*? RECENT PAYMENTS */

/*! QUESTİONS QUESTİONS */
/*! QUESTİONS QUESTİONS */
/*! QUESTİONS QUESTİONS */


.questions {
    width: 100%;
    margin-bottom: 100px;
    padding: 20px 350px;
    justify-items: center;
}
.questions .container .wrapper .question {
    margin-bottom: 20px;
}


.questions .container h1 {
    text-align: center;
    position: relative;
    font-family: Chakra Petch;
    font-size: 70px;
    font-weight: 300;
    color: #ffffff33;
    margin: 40px auto;
    width: max-content;
}

.questions .container h1 span {
    font-family: Chakra Petch;
    font-size: 70px;
    font-weight: 400;
    color: #d0d0d0;

}

.questions .container h1 .line {
    width: 50px;
    height: 2px;
    background-color: #3296E6;
    margin: auto;
}

.questions .container .wrapper .question {
    width: 100%;
}

.questions .container .wrapper .question .title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    border-bottom: 1px solid #ffffff35;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.questions .container .wrapper .question .title .left {
    color: #fff;
    font-family: Chakra Petch;
    font-size: 40.63px;
    font-weight: 700;
}

.questions .container .wrapper .question .question-text {
    font-family: Poppins;
    font-size: 15px;
    font-weight: 400;
    color: #ADB9C7;
    overflow: hidden;
    max-height: 0;
    /* transition: max-height 0.5s ease; */
}
.questions .container .wrapper .question .question-text {
    padding-top: 10px;
}


.questions .container .wrapper .question .title .right svg {
    width: 40px;
    height: 40px;
}
.questions .container .wrapper .question.active .question-text{
    max-height: 300px;
}

.questions .container .wrapper .question.active .question-svg-icon {
    fill: #3296E6;
    /* transition: 0.5s ease all; */

}

.ad{
    display:flex;
    position:absolute;
    width:100%;
    height: 60vw;
    z-index:99999;
    justify-content: center;
    align-items: center;
    background:#000000ab;
     display:none; 
    left: 0vw;
    top: 0vw;
    object-fit: cover;
}

.ad img{
    position:absolute;
    width:55%;
    height:50%;
    border-radius:0.5vw;
}

.ad p{
    position:absolute;
    color:white;
    /*top:1vw;*/
    display:none;
}


/*! QUESTİONS QUESTİONS */
/*! QUESTİONS QUESTİONS */
/*! QUESTİONS QUESTİONS */